


body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	line-height: 16px;
}
.main {
	font-size: 11px;
}
.supportHeader {
	font-size: 15px;
	font-weight: bold;
}
h1 {
	font-weight: bold;
	font-size: 16px;
	color: #333333;
	line-height: normal;
}

h2 {
	font-size: 12px;
}

h1.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	font-style: normal;
	font-weight: normal;
        color: #333333;
        line-height: 16px;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

h2.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 9px;
        font-weight: lighter;
	font-variant: normal;
        color: #333333;
        line-height: normal;
        text-decoration: none;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

h3.new {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
        color: #333333;
        line-height: 16px;
        text-decoration: none;
        padding-top: 0px;
        padding-bottom:0px;
        margin-top: 0px;
        margin-bottom:0px;
}

.glnumbers {
	font-size: 11px;
	font-weight: normal;
	color: #993333;
	line-height: 16px;
	text-decoration: none;
}
.glmain {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
}
.top5 {
	font-size: 10px;
	line-height: 18px;
	color: #333333;
	text-decoration: none;
	font-weight: normal
}
.mainpurple {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: 18px;
}
.mainnieuw {
	font-size: 10px;
	color: #333333;
	line-height: normal;
}
.small {
	font-size: 9px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
}
.smallblack {
	font-size: 9px;
	font-weight: lighter;
	color: #333333;
	line-height: normal;
	text-decoration: none;
}
.purple2 {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2 A:visited {
      color: #996666;
  }
  .purple2 A:hover {
      color: #0F79FB;
  }
.purple2green {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2green A:visited {
      color: #996666;
  }
  .purple2green A:hover {
      color: #BAE024;
  } 
.purple2blue {
	font-size: 10px;
	font-weight: lighter;
	color: #996666;
	line-height: normal;
	text-decoration: none;
}
  .purple2blue A:visited {
      color: #996666;
  }
  .purple2blue A:hover {
      color: #0F79FB;
  }
.blue {
	font-size: 10px;
	font-weight: lighter;
	color: #666699;
	line-height: normal;
}
.bluelarger {
	font-size: 11px;
	color: #666699;
	line-height: normal;
}
.smallwhite {
	font-size: 9px;
	font-weight: lighter;
	color: #FFFFFF;
	line-height: normal;
}
.bluelbold {
	font-size: 11px;
	font-weight: bold;
	color: #666699;
	line-height: normal;
}
.mainbold {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 16px;
}
.smallblue {
	font-size: 9px;
	font-weight: lighter;
	color:  #666699;
	line-height: normal;
}
.smallbrown {
	font-size: 9px;
	font-weight: lighter;
	color: #663333;
	line-height: normal;
}
.brownlarger {
	font-size: 11px;
	font-weight: bold;
	color: #663333;
	line-height: normal;
}
.mainunderline {
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	text-decoration: underline;
}
.numbersunderline {
	font-size: 11px;
	color: #993333;
	line-height: 16px;
	text-decoration: underline;
}
.bluelargerunderline {
	font-size: 11px;
	color: #666699;
	line-height: normal;
	text-decoration: underline;
}
.brownlargerunderline {
	font-size: 11px;
	font-weight: bold;
	color: #663333;
	line-height: normal;
	text-decoration: underline;
}
.smallbrownunderline {
	font-size: 9px;
	font-weight: lighter;
	color: #333333;
	line-height: normal;
	text-decoration: underline;
}
.brownBIG {
	font-size: 18px;
	font-weight: bold;
	color: #996633;
	line-height: normal;
}
.mainBIG {
	font-size: 18px;
	color: #333333;
	line-height: normal;

}
.greenweb {
	font-size: 13px;
	font-weight: normal;
	color: #5E7850;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
	text-decoration: none
}
.browndeluxe {
	font-size: 13px;
	font-weight: normal;
	color: #8A502B;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
   text-decoration: none;
}

.corpheading {
	font-size: 11px;
	color: #999999;
	font-weight: bold
}
.corpmenu {
	text-decoration: none;
	font-size: 11px;
	line-height: 150%
}

.greenlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5E7850;
	text-decoration: underline;
	font-weight: normal
}
.brownlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8A502B;
	text-decoration: underline;
	font-weight: normal
}
.purplefavs {
	font-size: 15px;
	font-weight: bold;
	color: #A926BD;
	font-style: normal;
	font-variant: small-caps;
	white-space: normal;
	letter-spacing: 1px;
	text-decoration: none;
}
.navigation
{
   color: #333333;
}
.navigation table, td
{
   padding: 0px;
   margin: 0px;
}
.navigation a
{
   font-size: 11px;
   color: #333333;
   text-decoration: none;
   font-weight: bold;
}
/* custombox logos */
 .arrow
 { 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/arrow.gif?v=20160411.134.115)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 .exclamation
 { 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/exclamation.gif?v=20160411.134.115)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 .help
{ 
     float: left; 
     background: transparent url(http://cdn.ghstatic.com/images/site/zylom/custombox/logo/help.gif?v=20160411.134.115)  
     no-repeat top left; 
     width: 63px; 
     height: 56px;    
     margin-top: 0; 
     margin-left: -5; 
     z-index: 1; 
     position: relative; 
 }
 
 a.subnavigation
 {
 	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
  color: #6F3C30;
  font-variant: small-caps;
 }

 a:hover.subnavigation
 {
  text-decoration: underline;
 }

 
a:hover.promogreen
{
  color:#BAE024;
}
 a:hover.promoorange
{
  color:#FF7000;
}


.players_holder{
    position: relative;
    top:-40;
    left: 4;
}
.breadcrumbs{
    padding-top:2px;
    float: none;
}
#taglinegreen {
    width: 490px;
    position: relative;
    background: url('http://cdn.ghstatic.com/images/site/zylom/game_v2/bread_bg_green.jpg?v=20160411.134.115') no-repeat;
    top: 20px;
}
#taglineorange {
    width: 490px;
    position: relative;
    background: url('http://cdn.ghstatic.com/images/site/zylom/game_v2/bread_bg.jpg?v=20160411.134.115') no-repeat;
    top: 20px;
}
#social_box{
    position: absolute;
    width: 200px;
    height: 67px;
    margin: 0;
    top:0;
    right: 0;
}
.social_box img{
	float: left;
	padding-right: 4px;
}
#google{
    position: relative;
    right: 10px;
    top: 2px;
    height: 32px;
    width: 32px;
    float:right;
}
.introgreen{
    width: 100%;
    padding-top: 20px;
}
.introgreen h1 {
    font-size: 24px;
    font-weight: bold;
    color: #5e7862;
    padding-left: 12px;
}
.introorange{
    width: 100%;
    padding-top: 20px;
}
.introorange h1{
    font-size: 24px;
    font-weight: bold;
    color: #ba6036;
    padding-left: 12px;
}

/*********************** TABS GREEN BEGIN***********************/


#tabs_bggreen{
background: url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tabs_bg_green.jpg?v=20160411.134.115') 0 26px no-repeat;
width: 518px;
height: 100px;
display:block;
}
.menugreen{
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	padding-left: 15px;
	height: 38px;
}
.menugreen li{
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#8A3F2E;
	font-weight: bold;
	padding:0 1px 0 1px; /* indent between menu items */
}
.menugreen li a{
	float:left;
	display:block;
	color:#2d4331;
	font-weight: bold;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_1_green.png?v=20160411.134.115') repeat-x;
     text-decoration:none;
	padding-bottom: 16px;
}
.menugreen li a .menu_left{
	float:left;
	display:block;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_1_green.png?v=20160411.134.115') no-repeat;
}
.menugreen li a .menu_right{
	float:left;
	display:block;
	cursor:pointer; /* for IE6 */
	text-align:center;
	padding:10px 15px 0 15px;
	height:38x;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_1_green.png?v=20160411.134.115') no-repeat right top;
}
.menugreen li a:hover{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_2_green.png?v=20160411.134.115') repeat-x;
	color: #270500;
	font-weight: bold;
}
.menugreen li a:hover .menu_left{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_2_green.png?v=20160411.134.115') no-repeat;
}
.menugreen li a:hover .menu_right{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_2_green.png?v=20160411.134.115') no-repeat right top;
}
.menugreen li.active a{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_2_green.png?v=20160411.134.115') repeat-x;
	color: #270500;
	font-weight: bold;
}
.menugreen li.active .menu_left{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_2_green.png?v=20160411.134.115') no-repeat;
}
.menugreen li.active .menu_right{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_2_green.png?v=20160411.134.115') no-repeat right top;
}


/*********************** TABS GREEN END***********************/


/*********************** TABS ORANGE BEGIN***********************/


#tabs_bgorange{
background: url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tabs_bg_orange.png?v=20160411.134.115') 0 32px no-repeat;
width: 518px;
display:block;
margin: 0;
}
.menuorange{
	padding:0;
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	padding-left: 15px;
	height: 38px;
}
.menuorange li{
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#650c00;
	font-weight: bold;
	padding:0 1px 0 1px; /* indent between menu items */
}
.menuorange li a{
	float:left;
	display:block;
	color:#650c00;
	font-weight: bold;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_1_orange.png?v=20160411.134.115') repeat-x;
     text-decoration:none;
	padding-bottom: 16px;
}
.menuorange li a .menu_left{
	float:left;
	display:block;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_1_orange.png?v=20160411.134.115') no-repeat;
}
.menuorange li a .menu_right{
	float:left;
	display:block;
	cursor:pointer; /* for IE6 */
	font-size: 13px;
        text-align:center;
	padding:12px 15px 0 15px;
	height:38x;
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_1_orange.png?v=20160411.134.115') no-repeat right top;
}
.menuorange li a:hover{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_2_orange.png?v=20160411.134.115') repeat-x;
	color: #270500;
	font-weight: bold;
}
.menuorange li a:hover .menu_left{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_2_orange.png?v=20160411.134.115') no-repeat;
}
.menuorange li a:hover .menu_right{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_2_orange.png?v=20160411.134.115') no-repeat right top;
}
.menuorange li.active a{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_mid_2_orange.png?v=20160411.134.115') repeat-x;
	color: #270500;
	font-weight: bold;
}
.menuorange li.active .menu_left{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_left_2_orange.png?v=20160411.134.115') no-repeat;
}
.menuorange li.active .menu_right{
	background:url('http://cdn.ghstatic.com/images/site/zylom/category_v2/tab_right_2_orange.png?v=20160411.134.115') no-repeat right top;
}
.tab_text h2{
    padding-top: 10px;
    padding-left: 20px;
    color: #BA6036;
    font-size: 13px;
}
.requirements_sumup{
    width: 430px;
    color: #333333;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    padding-bottom: 45px;
    padding-left: 20px;
}
.requirements_sumup h2{
    color: #BA6036;
    font-family: verdana;
    font-size: 13px;
    font-weight: bold;
}
ul.requirements_sumup li {
    background: url('http://cdn.ghstatic.com/images/site/zylom/game_v2/arrow_advance.png?v=20160411.134.115') no-repeat scroll 0 7px;
    color: #625D61;
    font-family: verdana;
    font-size: 11px;
    font-weight: normal;
    list-style: none outside none;
    padding-left: 10px;
    padding-top: 3px;
    margin-top: 10px;
}
/*********************** TABS ORANGE END***********************/

#leftcolumn2 {
    float:left;
}
.categorybox{
    position: relative;
    z-index: 10;
}
.gamecategory-opttextorange,
.gamecategory-opttextgreen {
  display: block;
  padding-left:15px;
  padding-right:15px;
  margin-bottom:15px;
}
.gamecategory-opttextorange a { color:#794336; }
.gamecategory-opttextorange a:hover { color:#FF7000; }
.gamecategory-opttextgreen a { color:#5E7850; }
.gamecategory-opttextgreen a:hover { color:#BAE024; }




.displaygreen,
.displayorange {
  display:block;
  padding-left:15px;
  padding-right:15px;
}
  .displayNxtPrvgreen .next,
  .displayNxtPrvorange .next { right:10px; }

.gamesBoxgreen,
.gamesBoxorange {
    position: relative;
    padding: 0 10px;
}
.overviewtext {
  text-align: left;
  margin: 2px 0 5px 5px;
}
.overviewtext h2 {
  color: #BA6036;
  font-size: 13px;
}
  .rowBoxgreen_even,
  .rowBoxorange_even {
    display: inline;
    float: left;
    font-size: 1em;
    height: 120px;
    position: relative;
    vertical-align: middle;
    width: 520px;
    left: -12px!ie;
    margin-left: -10px;
    background: url('http://cdn.ghstatic.com/images/site/zylom/category_v2/overviewgame_uneven.png?v=20160411.134.115') 0px 0px no-repeat;
  }

  .rowBoxgreen_even{
    background: url('http://cdn.ghstatic.com/images/site/zylom/category_v2/overviewgame_green_uneven.png?v=20160411.134.115') 0px 0px no-repeat;
  }
  .rowBoxgreen_uneven,
  .rowBoxorange_uneven {
    display: inline;
    float: left;
    font-size: 1em;
    height: 120px;
    position: relative;
    vertical-align: middle;
    width: 515px;
    left: -10px!ie;
    margin-left: -8px;
  }

.gameheaderorange {
  height: 25px;
  font-size: 1em;
}
.gameheadergreen {
  height: 25px;
  font-size: 1em;
}
.descriptionBoxorange {
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
  border: none;
}

.descriptionBoxgreen {
  padding-top: 15px;
  padding-bottom: 15px;
  width: 100%;
}

  .imgLeftorange,
  .imgLeftgreen {
    float: left;
    margin: 0px 10px;
    border-style: none;
  }
.downloadBoxorange {
  display: inline;
  float: left;
  width: 96px !important; 
  width: 100px;           
  height: 70px;
  border: 1px solid #FCDCC3;
  border-left: 1px solid #EC9E69;
  text-align:center;
}
.downloadBoxgreen {
  display: inline;
  float: left;
  width: 96px !important; 
  width: 100px;           
  height: 70px;
  border: 1px solid #ECF5C6;
  border-left: 1px solid #CAE282;
  text-align:center;
}
.gamenamegenre {
  width: 350px;
  display: block;
  overflow: hidden;
  padding-bottom: 0px;
  padding-top:0px;
}
  .gamenamegreen, .gamenameorange {
    float:left;
  }
  .gamenamegreen img, .gamenameorange img {
      vertical-align: bottom ;
      border: none;
  }
   .gamenameorange a {
    color: #ba6036;
  }
  .gamenamegreen a {
    color:#BAE024;
  }
.gamedescription {

}
.gamecategorydescription {
  height:46px;
  overflow:hidden;
  padding-right: 10px;
  padding-bottom: 5px;
}


.sortgreen a, .displaygreen a, .displayNxtPrvLowgreen a, .gamecategorygreen a,
.displayNxtPrvgreen a {
  color: #9a9a9a;
  text-decoration: none;
  font-weight: bold;
}
.displayNxtPrvgreen a, .displayNxtPrvLowgreen a {
  padding-right: 0px;
}
.displayNxtPrvLowgreen, .displayNxtPrvLoworange {
  padding-right: 0px;
  left: 7px;
}
.sortgreen a:hover, .displaygreen a:hover, .displayNxtPrvLowgreen a:hover, .gamecategorygreen a:hover,
.displayNxtPrvgreen a:hover {
  color: #5E7850;
  font-weight: bold;
}
.sortgreen a.active, .displaygreen a.active, .displayNxtPrvLowgreen a.active, .gamecategorygreen a.active,
.displayNxtPrvgreen a.active{
  color: #5E7850;
  font-weight: bold;
}
.sortorange a, .displayorange a, .displayNxtPrvLoworange a, .gamecategoryorange a,
.displayNxtPrvorange a {
  color: #BA6036;
  font-weight: bold;
}

.pagelist {
  display: block;
  position: relative;
  margin: 0px 90px;
  text-align: center;
}
#onlineoverview .pagelist a {
  padding: 0px 3px;
  font-weight: bold;
  color: #5e7a63;
}
#onlineoverview .pagelist a.activepage {
  color: #9a9a9a;
  font-weight: bold;
}
#onlineoverview .pagelist_prev a,
#onlineoverview .pagelist_next a {
  font-weight: bold;
  color: #5e7a63;
}
.pagelist a {
  padding: 0px 3px;
  font-weight: bold;
}
.displayNxtPrvorange .pagelist a {
  color: #BA6036;
}
.pagelist a.activepage {
  color: #9a9a9a;
  font-weight: bold;
}
.pagelist a:hover.activepage {
  color: #9a9a9a;
}
.pagelist_prev a, .pagelist_next a {
  font-weight: bold;
  color: #BA6036;
}
.pagelist_prev {
  float: left;
}
.pagelist_next {
  float: right;
}
.previous{
  position: absolute;
  width: 100px;
  left: -38px;
  left: -40px!ie;
}
.next{
  position: absolute;
  width: 100px;
  right: 0;
}
.previous_low{
    position: absolute;
    width: 100px;
    left: -20px;
}
.next_low{
  float:right;
}
.sortorange a:hover, .displayorange a:hover, .displayNxtPrvLoworange a:hover, .gamecategoryorange a:hover,
.displayNxtPrvorange a:hover{
  color: #FF7000;
  font-weight: bold;
}
.sortorange a.active, .displayorange a.active, .displayNxtPrvLoworange a.active, .gamecategoryorange a.active,
.displayNxtPrvorange a.active{
  color: #794336;
  font-weight: bold;
}

.gamecategorygreen { text-align:right; }

.sortgreen a.active, .displaygreen a.active,
.displayNxtPrvLowgreen a.active,
.gamecategorygreen a.active,  {
  color: #5e7862;
  font-weight: bold;
  text-decoration: none;
}

.sortorange a.active, .displayorange a.active,
.gamecategoryorange a.active,.displayNxtPrvLoworange a.active{
  color: #ba6036;
  font-weight: bold;
  text-decoration: none;
}

.gamecategorygreen, .gamecategoryorange {
  line-height: 12px;
}
a.plainlinkgreen{
    color: #5e7862;
    display: block;
}
a.plainlinkorange{
    color: #ba6036;
    display: block;
    margin-top: 6px;
}
a.listingbuyblue, a.listingdownloadblue, a.listingplayblue,
a.listingbuygreen, a.listingdownloadgreen, a.listingplaygreen,
a.listingbuyorange, a.listingdownloadorange, a.listingplayorange,
a.listingbuypurple, a.listingdownloadpurple, a.listingplaypurple,
a:hover.listingbuyblue, a:hover.listingdownloadblue, a:hover.listingplayblue,
a:hover.listingbuygreen, a:hover.listingdownloadgreen, a:hover.listingplaygreen,
a:hover.listingbuyorange, a:hover.listingdownloadorange, a:hover.listingplayorange,
a:hover.listingbuypurple, a:hover.listingdownloadpurple, a:hover.listingplaypurple {
    display: block;
    padding: 4px 0px 0px 0px;
    height: 27px !important; 
    height: 30px;            
    width: 121px;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    border-style: none;
}

a.listingbuyblue, a.listingdownloadblue,
a.listingplayblue {
    position:absolute;
    left:138px;
    top:85px;
    color:#23436B;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/category_v2/blue_button.png?v=20160411.134.115) 0px 0px no-repeat;
}
a.listingbuygreen, a.listingdownloadgreen,
a.listingplaygreen {
    position:absolute;
    left:138px;
    top:75px;
    color:#5E7850;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/category_v2/green_button.png?v=20160411.134.115) 0px 0px no-repeat;
}
a.listingbuyorange, a.listingdownloadorange,
a.listingplayorange {
    position:absolute;
    left:270px;
    top:75px;
    color:#794336;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/category_v2/orange_button.png?v=20160411.134.115) 0px 0px no-repeat;
}
a.listingbuypurple, a.listingdownloadpurple,
a.listingplaypurple {
    position:absolute;
    left:0;
    top:10px;
    color:#A926BD;
    background: transparent url(http://cdn.ghstatic.com/images/site/zylom/optimages/buttons/purple_small.gif) 0px 0px no-repeat;
}

a:hover.listingbuyblue, a:hover.listingdownloadblue,
a:hover.listingplayblue {
    color:#23436B;
    background-position: 0px -31px;
}

a:hover.listingbuygreen, a:hover.listingdownloadgreen,
a:hover.listingplaygreen {
color:#5E7850;
background-position: 0px -31px;}

a:hover.listingbuyorange, a:hover.listingdownloadorange,
a:hover.listingplayorange {
color:#794336; background-position: 0px -31px;
}

a:hover.listingbuypurple, a:hover.listingdownloadpurple, a:hover.listingplaypurple {color:#A926BD; background-position: 0px -23px;}











.resultpaging {
  display: block;
  position: relative;
}

.d-rank-extra {
  display: block;
  position: relative;
  margin-bottom: 40px;
  text-align:center;
  font-size:9px;
  position: relative;
  z-index: 30;
}
.d-rank-extra a { font-weight:bold; }
.gamecategorygreen.d-rank-category { text-align:left; }
#rightcolumn2 {
    padding-top:30px;
    float:right;
}

.box528green {
  padding-bottom: 5px;
  margin-bottom: 0px;
  background: url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/onlineoverview/green.jpg?v=20160411.134.115') 2px bottom no-repeat;
}
.box528orange {
  padding-bottom: 5px;
  margin-bottom: 0px;
  background: url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/multiplayeroverview/orange.jpg?v=20160411.134.115') 2px bottom no-repeat;
}




/*********************** REVIEWBOX ***********************/

.reviewbox2{
    background: url("http://cdn.ghstatic.com/images/site/zylom/review/paper.jpg?v=20160411.134.115") no-repeat scroll 0 0 #FFCCCC;
    display: block;
    height: 216px;
    position: relative;
    width: 522px;
    float: left;
}
.reviewbox2 .header{
    color:#6d6d6d;
    width:258px;
    margin-left: 0px;
    position: absolute;
    top:10px;
    font-weight: bold;
    font-style: italic;
}

.reviewbox2 .review1{
    color:#6d6d6d;
    width:250px;
    margin-left: 8px;
    position: absolute;
    top:55px;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    font-size:15px;
}
.reviewbox2 .review2{
    color:#7b7154;
    width:249px;
    margin-left: 8px;
    position: absolute;
    top:107px;
    font-family: Times;
    font-size:12px;
}
.reviewbox2 .review3{
    color:#474747;
    width:222px;
    margin-left: 14px;
    position: absolute;
    top:162px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:12px;
}
.reviewbox2 .review4{
    color: #5d5d5d;
    width: 239px;
    margin-right: 7px;
    position: absolute;
    top:13px;
    right:0px;
    font-family: Times;
    font-size:16px;
}
.reviewbox2 .review5{
    color:#383838;
    width:246px;
    margin-right: 8px;
    position: absolute;
    top:70px;
    right:0px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:12px;
}
.reviewbox2 .review6{
    color:#021e70;
    width:234px;
    margin-right: 20px;
    position: absolute;
    top:144px;
    right:0px;
    font-family: Arial;
    font-weight: bold;
    font-size:15px;
}

.reviewbox2 span{
    display:block;
    text-align:right;
    font-size:10px;
    margin-right: 0px;
}



.reviewbox_online{
    display: block;
    height: 216px;
    position: relative;
    width: 522px;
    float: left;
    background: #fcc url(http://cdn.ghstatic.com/images/site/zylom/review/paper.jpg?v=20160411.134.115) 0px 0px no-repeat;
}

.reviewbox_online .header{
    color:#6d6d6d;
    width:258px;
    margin-left: 0px;
    position: absolute;
    top:10px;
    font-weight: bold;
    font-style: italic;
}

.reviewbox_online .review1{
    color:#6d6d6d;
    width:250px;
    margin-left: 8px;
    position: absolute;
    top:55px;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    font-size:15px;
}
.reviewbox_online .review2{
    color:#7b7154;
    width:249px;
    margin-left: 8px;
    position: absolute;
    top:107px;
    font-family: Times;
    font-size:12px;
}
.reviewbox_online .review3{
    color:#474747;
    width:222px;
    margin-left: 14px;
    position: absolute;
    top:162px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:12px;
}
.reviewbox_online .review4{
    color: #5d5d5d;
    width: 239px;
    margin-right: 7px;
    position: absolute;
    top:13px;
    right:0px;
    font-family: Times;
    font-size:16px;
}
.reviewbox_online .review5{
    color:#383838;
    width:246px;
    margin-right: 8px;
    position: absolute;
    top:70px;
    right:0px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:12px;
}
.reviewbox_online .review6{
    color:#021e70;
    width:234px;
    margin-right: 20px;
    position: absolute;
    top:144px;
    right:0px;
    font-family: Arial;
    font-weight: bold;
    font-size:15px;
}

.reviewbox_online span{
    display:block;
    text-align:right;
    font-size:10px;
    margin-right: 0px;
}

.reviewbox_deluxe{
    display: block;
    position: relative;
    width: 522px;
    height: 216px;
    background: #fcc url(http://cdn.ghstatic.com/images/site/zylom/review/paper.jpg?v=20160411.134.115) 0px 0px no-repeat;
}

.reviewbox_deluxe .header{
    color:#6d6d6d;
    width:258;
    margin-left: 0px;
    position: absolute;
    top:10px;
    font-weight: bold;
    font-style: italic;
}

.reviewbox_deluxe .review1{
    color:#6d6d6d;
    width:250;
    margin-left: 8px;
    position: absolute;
    top:55px;
    font-family: Arial;
    font-weight: bold;
    font-style: italic;
    font-size:15px;
}
.reviewbox_deluxe .review2{
    color:#7b7154;
    width:249;
    margin-left: 8px;
    position: absolute;
    top:107px;
    font-family: Times;
    font-size:11px;
}
.reviewbox_deluxe .review3{
    color:#474747;
    width:222;
    margin-left: 14px;
    position: absolute;
    top:162px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:12px;
}
.reviewbox_deluxe .review4{
    color:#5d5d5d;
    width:239;
    margin-right: 7px;
    position: absolute;
    top:13px;
    right:0px;
    font-family: Times;
    font-size:14px;
}
.reviewbox_deluxe .review5{
    color:#383838;
    width:246;
    margin-right: 8px;
    position: absolute;
    top:70px;
    right:0px;
    font-family: Verdana;
    font-weight: bold;
    font-style: italic;
    font-size:10px;
}
.reviewbox_deluxe .review6{
    color:#021e70;
    width:234;
    margin-right: 20px;
    position: absolute;
    top:144px;
    right:0px;
    font-family: Arial;
    font-weight: bold;
    font-size:12px;
}

.reviewbox_deluxe span{
    display:block;
    text-align:right;
    font-size:10px;
    margin-right: 0px;
}
.customerrating {
  float:right;
}
.star75x16_whitebg{
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/rating/new_stars/stars_small.png?v=20160411.134.115) 0 -160px no-repeat;
  width: 75px;
  height: 16px;
}
.star75x16_orangebg{
  background: transparent url(http://cdn.ghstatic.com/images/site/zylom/review/rating/new_stars/stars_small.png?v=20160411.134.115) 0 -160px no-repeat;
  width: 75px;
  height: 16px;
}
.star75x16_5{
    background-position: 0 0;
}
.star75x16_45{
    background-position: 0 -16px;
}
.star75x16_4{
    background-position: 0 -32px;
}
.star75x16_35{
    background-position: 0 -48px;
}
.star75x16_3{
    background-position: 0 -64px;
}
.star75x16_25{
    background-position: 0 -80px;
}
.star75x16_2{
    background-position: 0 -96px;
}
.star75x16_15{
    background-position: 0 -112px;
}
.star75x16_1{
    background-position: 0 -128px;
}
.star75x16_05{
    background-position: 0 -144px;
}
.star775x16_0{
    background-position: 0 -160px;
}


/***********************BEGIN ONLINE FOOTER***********************/
#dlx_footergreen {
    float: left;
    height: 100px;
    margin: 0;
    left: 5px;
    position: relative;
    top: 45px;
    width: 730px;
    height: 350px;
}
#dlx_footergreen h2{
    color: #5e7862;
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: -20px;
    margin:0;
}
.footer_onegreen{
    border-top: 1px dashed #5e7862;
    float: left;
    height: 220px;
    margin-right: 35px;
    width: 140px;
}
.footer_twogreen{
    border-top: 1px dashed #5e7862;
    float: left;
    height: 220px;
    margin-left: 8px;
    margin-right: 35px;
    width: 140px;
}
.footer_threegreen{
    border-top: 1px dashed #5e7862;
    float: left;
    height: 220px;
    margin-left: 8px;
    margin-right: 35px;
    width: 160px;
}
.footer_fourgreen{
    border-top: 1px dashed #5e7862;
    float: left;
    height: 220px;
    width: 160px;
}
.footer_onegreen a, .footer_twogreen a, .footer_threegreen a, .footer_fourgreen a {
	font-family: verdana;
	font-size: 10px;
	color: #808483;
	text-decoration: none;
	padding-bottom: 7px;
	width: 137px;
        float:left;
}
.footer_onegreen a:hover, .footer_twogreen a:hover, .footer_threegreen a:hover, .footer_fourgreen a:hover {
	color: #5e7862;
}
.footer_onegreen a:active, .footer_twogreen a:active, .footer_threegreen a:active, .footer_fourgreen a:active {
        border: none;
}

/***********************END DELUXE FOOTER***********************/
#dlx_footerorange {
    float: left;
    height: 100px;
    margin: 0;
    left: 5px;
    position: relative;
    top: 45px;
    width: 730px;
    height: 350px;
}
#dlx_footerorange h2{
    color: #BA6036;
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    top: -20px;
    margin:0;
}
.footer_oneorange{
    border-top: 1px dashed #BA6036;
    float: left;
    height: 220px;
    margin-right: 35px;
    width: 140px;
}
.footer_twoorange{
    border-top: 1px dashed #BA6036;
    float: left;
    height: 220px;
    margin-left: 8px;
    margin-right: 35px;
    width: 140px;
}
.footer_threeorange{
    border-top: 1px dashed #BA6036;
    float: left;
	height: 220px;
    margin-left: 8px;
    margin-right: 35px;
    width: 160px;
}
.footer_fourorange{
    border-top: 1px dashed #BA6036;
    float: left;
    height: 220px;
    width: 160px;
}
.footer_oneorange a, .footer_twoorange a, .footer_threeorange a, .footer_fourorange a {
	font-family: verdana;
	font-size: 10px;
	color: #808483;
	text-decoration: none;
	padding-bottom: 7px;
	width: 137px;
        float:left;
}
.footer_oneorange a:hover, .footer_twoorange a:hover, .footer_threeorange a:hover, .footer_fourorange a:hover {
	color: #BA6036;
}
.footer_oneorange a:active, .footer_twoorange a:active, .footer_threeorange a:active, .footer_fourorange a:active {
        border: none;
}



#rightcolumn h2 {
  color: #5e7a63;
}
#onlineoverview ul.jcarousel-list {
  display: block;
}



a.button_brown {
  float: left;
  width: 121px;
  height: 31px;
  margin-right: 5px;
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/buttons/allgames_buttons_121x62/button_brown/button_brown.png?v=20160411.134.115') 0px 0px no-repeat;
}

a.button_brown:hover {
  background-position: 0px -32px;
}

 a.button_brown span {
  display: block;
  color: #4c4b4b;
  font-size: 11px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
}

a.button_brown span{
  color: #783b09;
}




#onlineoverview, #downloadoverview, #multiplayeroverview {
    float: left;
    width: 100%;
}
#sectiontabs {
  display: block;
  position: relative;
  height: 50px;
  padding-left: 30px;
}
#onlineoverview #sectiontabs {
  background: #fff url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/onlineoverview/container_background.png?v=20160411.134.115') center 36px no-repeat;
}
#downloadoverview #sectiontabs {
  background: #fff url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/downloadoverview/container_background.png?v=20160411.134.115') center 36px no-repeat;
}
#multiplayeroverview #sectiontabs {
  background: #fff url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/multiplayeroverview/container_background.png?v=20160411.134.115') center 36px no-repeat;
}
#downloadoverview h1 {
    color: #BA6036;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
#onlineoverview h1 {
    color: #5E7A63;
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
}
.sectiontab {
  float: left;
  height: 40px;
  margin-right: 3px;
  cursor: pointer; cursor: hand;
}
#onlineoverview .sectiontab {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/onlineoverview/tabs.png?v=20160411.134.115') 0px 0px no-repeat;
}
#downloadoverview .sectiontab {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/downloadoverview/tabs.png?v=20160411.134.115') 0px 0px no-repeat;
}
#multiplayeroverview .sectiontab {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/multiplayeroverview/tabs.png?v=20160411.134.115') 0px 0px no-repeat;
}
.sectiontab span {
  display: inline-block;
  height: 40px;
  line-height: 38px;
  padding: 0px 10px;
  font-size: 14px;
  font-weight: normal;
}
#onlineoverview .sectiontab span {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/onlineoverview/tabs.png?v=20160411.134.115') right -40px no-repeat;
  color: #507600;
}
#downloadoverview .sectiontab span {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/downloadoverview/tabs.png?v=20160411.134.115') right -40px no-repeat;
  color: #792a1f;
}
#multiplayeroverview .sectiontab span {
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/abtest/overviewpages/multiplayeroverview/tabs.png?v=20160411.134.115') right -40px no-repeat;
  color: #785201;
}
#downloadoverview .sectiontab-hover,
#onlineoverview .sectiontab-hover,
#multiplayeroverview .sectiontab-hover {
  background-position: 0px -80px
}
#downloadoverview .sectiontab-hover span,
#onlineoverview .sectiontab-hover span,
#multiplayeroverview .sectiontab-hover span {
  line-height: 34px;
  background-position: right -120px
}
#downloadoverview .sectiontab-active,
#onlineoverview .sectiontab-active {
  cursor: default;
  background-position: 0px -160px
}
#downloadoverview .sectiontab-active span,
#onlineoverview .sectiontab-active span{
  line-height: 34px;
  color: #333;
  background-position: right -200px
}

#multiplayeroverview .sectiontab-active {
  cursor: default;
  background-position: 0px -158px
}

#multiplayeroverview .sectiontab-active span {
  line-height: 34px;
  color: #333;
  background-position: right -198px
}
.overview_allgamesbox_bottom {
    float: left;
    width: 100%;
}
.displayNxtPrvLowgreen,
.displayNxtPrvLoworange {
    display: block;
    float: none;
    height: 20px;
    line-height: 20px;
    padding-top: 60px;
    padding-bottom: 12px;
    margin: 0px 10px 0px 15px;
}


a p.button_brown {
  float: left;
  width: 121px;
  height: 31px;
  margin-right: 5px;
  background: transparent url('http://cdn.ghstatic.com/images/site/zylom/buttons/allgames_buttons_121x62/button_brown/button_brown.png?v=20160411.134.115') 0px 0px no-repeat;
}

a p.button_brown:hover {
  background-position: 0px -32px;
}

a p.button_brown span {
  display: block;
  color: #4c4b4b;
  font-size: 11px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
}

a p.button_brown span{
  color: #783b09;
}

a span.plainlinkgreen{
    color: #5e7862;
    display: block;
}

a:hover span.plainlinkgreen{
    color: #bae024;
    display: block;
}




#selectiondropdown2online{
    position: relative;
    float: left;
}

